body {
	margin: 0;
	padding: 0;
	color: #555;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 1.5em;
	background-color: #fff;
	background-image: url(../images/background.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	font-weight: normal;
}


{
    box-sizing: border-box;
}

/* Create three equal columns that floats next to each other */
.column {
    float: left;
    width: 32.33%;
    padding: 4px;
    height: 300px; /* Should be removed. Only for demonstration */
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}





a, a:link, a:visited {
	color: #27bbb6;
	font-weight: normal;
	text-decoration: underline;
	font-size: 14px;
}

a:hover { 
	text-decoration: none; 
}

a.more { 
	display: inline-block; 
	font-weight: 700; 
}

p {
	margin: 0 0 10px 0;
	padding: 0;
	text-align: left;
}

img { 
	border: none; 
}

blockquote { 
	font-style: italic; 
	margin: 0 0 0 10px;
}

cite { 
	font-weight: bold; 
	color:#000; 
}

cite a, cite a:link, cite a:visited  { 
	font-weight: bold; 
	color:#27bbb6; 
}

cite span { 
	font-weight: 400; 
	color: #000; 
}

em { color: #000; }

h1, h2, h3, h4, h5, h6 { color: #000; font-weight: normal; }
h1 {
	font-size: 16px;
	margin: 0 0 20px;
	padding: 5px 0
}
h2 {
	font-size: 16px;
	margin: 0 0 15px;
	padding: 5px 0;
}
h3 { font-size: 24px; margin: 0 0 15px; padding: 0; }
h4 { font-size: 18px; margin: 0 0 15px; padding: 0; }
h5 { font-size: 16px; margin: 0 0 10px; padding: 0;  }
h6 { font-size: 14px; margin: 0 0 5px; padding: 0; }

.cleaner { clear: both }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }
.h60 { height: 60px }

.float_l { float: left }
.float_r { float: right }

.image_wrapper { 
	display: inline-block; 
	/* border: 1px solid #d3e7e5; */
	padding: 4px; 
	margin-bottom: 5px; 
}

.image_fl { 
	float: left; 
	margin: 3px 30px 0 0; 
}

.image_fr { 
	float: right; 
	margin: 3px 0 0 30px; 
}

.templatemo_list { 
	margin: 20px 0 20px 15px; 
	padding: 0; 
	list-style: none; 
}

.templatemo_list li { 
	color:#27bbb6; 
	margin: 0; 
	padding: 0 0 5px 15px; 
	background: url(../images/background.png)  repeat-y fixed 7px;  
}

.templatemo_list li a { 
	color: #27bbb6; 
	font-weight: normal; 
	font-size: 12px; 
	text-decoration: none; 
}

.templatemo_list li a:hover { 
	text-decoration: underline; 
}

#templatemo_wrapper {
	width: 980px;
	padding: 0 10px;
	margin: 0 auto;
	
}

#templatemo_header {
	width: 900px;
	padding: 5px 30px;
	
}

#site_title { 
	float: left; 
}
#site_titleR { 
	position: relative;
	float: right; 
	height: 40px; 
	margin-right: 5px; 
	text-align: center;
}

#site_title h1 { 
	margin: 0; 
	padding: 0; 
}

#site_title h1 a { 
	display: block; 
	width: 200px; 
	height: 90px; 
	color: #fff; 
	text-indent: -10000px; 
	background: url(../images/logo.JPG) no-repeat top left; 
}

#templatemo_middle { 
	clear: both;
	width: 900px;
	padding: 10px 20px;
	overflow: hidden;

}

#templatemo_middleish { 
	clear: both;
	width: 100%;
	padding: 10px 10px;
	overflow: hidden;
	border-radius: 20px; 

}



#mid_title {
	font-size: 18px;
	line-height: 38px;
	font-weight: 400;
	color: #000;
	margin-bottom: 10px;
}
 
#mid_right_sale { 
	float:right; 
	width:480px; 
	
} 

#support_list { 
	float:right; 
	width:900px; 
	
} 

#mid_right { 
	float:right; 
	width:400px; 
} 
 
#mid_left { 
	float:left; 
	width:400px; 
}
#mid_long { 
	float:center; 
	width:900px; 
}
#mid_longish {
	float:none;
	width:100%;
	padding: 10px;
	background-color: #9BFDFF;
}

#mid_slider { 
	float: right; 
	width: 380px; 
	height: 280px;
}

#templatemo_middle img { 
	float: right; 
	margin-left: 0px; 
}

#mid_left p {
	margin-bottom: 30px;
	font-size: 14px;
	line-height: 26px;
}

#templatemo_middle #learn_more a { 
	font-size: 16px; 
	font-weight: bold; 
}

#learn_more a:hover { 
	color: #000; 
}

#templatemo_main {
	clear: both;
	width: 900px;
	padding: 40px 40px 0;
}

#Text_pop {
	font-size: 24px; 
}

#templatemo_main p {
	margin-bottom: 10px
}

.con_tit_01 {
	font-size: 24px;
	color: #333;
	margin-bottom: 25px;
}

.con_tit_02 { 
	font-size: 24px; 
	color: #333; 
	margin-bottom: 15px; 
}

.col_w900 { width: 900px; margin-bottom: 30px; padding-bottom: 30px; border-bottom: 1px dashed #ccc }
.col_w580 { width: 580px }
.col_w420 { width: 420px }
.col_w280 { width: 280px }
.col_allw130 { float: left; width: 230px; margin-left: 150px }
.col_allw280 { float: left; width: 280px; margin-right: 30px }
.col_w900_last { padding: 0; margin: 0; border: 0 }
.col_last { margin: 0; border: none }

.fp_service_box img { float: left; margin-right: 10px }

.fp_lw_box { clear: both; margin-bottom: 30px }
.fp_lw_box img { margin-right: 15px; padding-top: 3px }
.fp_lw_box h6 { margin-bottom: 0 }
.fp_lw_box h6 a { font-weight: bold; text-decoration: none }

.sidebar_title {
	display: block;
	width: 260px;
	height: 30px;
	padding: 0 0 5px 20px;
	margin-bottom: 10px;
	color: #000;
	font-size: 18px;
	font-weight: bold;
	background: url(../images/templatemo_sidebar_bg.png) center bottom no-repeat;
}

.sidebar_box {
	padding-left: 15px;
	margin-bottom: 40px;
}

.news_box {
	clear: both;
	margin-bottom: 30px;
}

.date { color: #000 }

#gallery { 
	margin: 0; 
	padding: 0; 
}

.gallery_box { 
	display: block; 
	position: relative; 
	float: left; 
	width: 280px; 
	margin: 0 30px 50px 0; 
}

.gb_lmb { 
	margin: 0 0 20px 0; 
}

.gallery_box a img { 
	width: 270px; 
	height: 120px; 
}

.gl_box { 
	background: #a9f1ee; 
	border: 1px solid #4db3af; 
	padding: 5px 10px; 
}

#contact_form { 
	padding: 0; 
	width: 420px; 
}

#contact_form form { 
	margin: 0px; 
	padding: 0px; 
}

#contact_form form .input_field { 
	width: 270px; 
	padding: 5px; 
	color: #222; 
	border: 1px solid #b6b6b6;  
	background: #f9f9f9;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 5px;  
}

#contact_form form label { 
	display: block; 
	width: 100px; 
	margin-right: 10px; 
	font-size: 13px; 
}

#contact_form form textarea { 
	width: 408px; 
	height: 200px; 
	padding: 5px; 
	color: #222;
	border: 1px solid #b6b6b6;  
	background: #f9f9f9; 
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 5px; 
}

#contact_form form .submit_btn { 
	padding: 5px 14px; 
	font-weight: bold;
	color: #222; 
	border: 1px solid #a7a7a7;  
	background: #f9f9f9; 
	margin: 10px 0px; 
}

#templatemo_footer_wrapper {
	clear: both;
	width: 100%;
	background: #343434 url(../images/templatemo_footer_wrapper.jpg) repeat-x top;
}

#templatemo_footer {
	clear: both;
	width: 900px;
	padding: 130px 40px 30px; 
	color: #ccc;
	text-align: center;
	margin: 0 auto;
	background: url(../images/templatemo_footer.jpg) center top no-repeat;
}

#templatemo_footer a { 
	color: #fff; 
	text-decoration: underline; 
}
#templatemo_wrapper #templatemo_middle .cleaner p {
	font-size: 10px;
}
#templatemo_wrapper #templatemo_middle .cleaner p {
	font-size: 14px;
}
#fontten {
	font-size: 10px;
}
.font12 {
	font-size: 12px;
}
